
PENGADIAN EMAS - Bug #14845

iOS[EMAS][REGISTRATION][Product Detail - Dark Mode] UI Issue ###8899

21 November 2022 06:32 PM - yap chekying

Status: Closed Start date: 21 November 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

 

1.

Issue: The '<' icon, 'BACK', and 'DETAIL PRODUK should have the same opacity

Expectation: Please adjust the opacity following the '<' icon

2.

Issue: Font size is too big

Expectation: Reduce the font size

History

#1 - 22 November 2022 06:21 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#2 - 23 November 2022 10:06 AM - hsulynn pang

- File retest 14845.png added

- Status changed from Resolved to Pending Close

- Assignee changed from hsulynn pang to yap chekying

tested ok

#3 - 24 November 2022 04:06 PM - yap chekying

- File 8899.png added

- Status changed from Pending Close to Assigned

- Assignee changed from yap chekying to salim wijaya

Update ver 4.07(16)

For issue No. 1, after you reduce the opacity it looks like it is too transparent.

Please increase the opacity a bit, make it like the screen on the right

and apply it to all dark mode header

 

#4 - 24 November 2022 04:14 PM - salim wijaya

- Assignee changed from salim wijaya to yap chekying
#5 - 25 November 2022 10:23 AM - yap chekying

- File WhatsApp Image 2022-11-25 at 10.14.52 AM.jpeg added

- Status changed from Assigned to Pending Close

#6 - 29 November 2022 10:33 AM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester

Files

8899.png 185 KB 21 November 2022 yap chekying

retest 14845.png 195 KB 23 November 2022 hsulynn pang

8899.png 62.6 KB 24 November 2022 yap chekying

WhatsApp Image 2022-11-25 at 10.14.52 AM.jpeg 32.6 KB 25 November 2022 yap chekying
